# class MimetypeJob

###

Module | kio
Namespace | KIO
Class | MimetypeJob
Inherits | KIO::TransferJob

A MimetypeJob is a TransferJob that allows you to get the mime type of an URL. Don't create directly, but use KIO.mimetype() instead.

See also KIO.mimetype()

### methods

- MimetypeJob (dd)

  returns ctor
  Not implemented

  Argument | Type | Default
  --- | --- | ---
  dd | MimetypeJobPrivate |

- MimetypeJob ( )

  returns ctor
  Not implemented
  before KDE 4.1.0 only

- slotFinished ( )

  returns Nothing